$(function(){
  $('#konyasporvitrine').bxSlider({
    pager: true,
    controls: false,
    mode: 'fade'
  });

  var slider = $('#product').bxSlider({
    controls: true
  });

  var slider = $('#fixture').bxSlider({
    controls: false
  });

  $('#last-week').click(function(){
    slider.goToPreviousSlide();
    return false;
  });

  $('#next-week').click(function(){
    slider.goToNextSlide();
    return false;
  });

  $('#commercial').bxSlider({  
    mode: 'fade'  
 });
  $("#schedule-point").organicTabs({
    "speed": 200
  });
  $('#reclame').bxSlider({
    mode: 'fade',
    captions: true,
    auto: true,
    controls: false
  });
});